Bug 1360664 - [virtio] Update default virtio-1 behavior for virtio devices
Summary: [virtio] Update default virtio-1 behavior for virtio devices
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Marcel Apfelbaum
QA Contact: Chao Yang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-27 09:27 UTC by Marcel Apfelbaum
Modified: 2016-11-07 21:26 UTC (History)
18 users (show)

Fixed In Version: qemu-kvm-rhev-2.6.0-19.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-07 21:26:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:2673 normal SHIPPED_LIVE qemu-kvm-rhev bug fix and enhancement update 2016-11-08 01:06:13 UTC

Description Marcel Apfelbaum 2016-07-27 09:27:48 UTC
Enable transitional virtio devices by default.
Enable virtio-1.0 for devices plugged into
PCIe ports (Root ports or Downstream ports).

Comment 1 Marcel Apfelbaum 2016-07-27 09:30:36 UTC
Series posted upstream:
https://lists.gnu.org/archive/html/qemu-devel/2016-07/msg04744.html

Comment 3 Miroslav Rezanina 2016-08-05 10:57:27 UTC
Fix included in qemu-kvm-rhev-2.6.0-19.el7

Comment 10 errata-xmlrpc 2016-11-07 21:26:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-2673.html


Note You need to log in before you can comment on or make changes to this bug.